/**
 * 
 */
package com.ejie.y42b.model;

/**
 * clase con la que proporcionamos los ficheros de códigos a la aplicación web.
 * 
 *  
 * 
 */
public class CodesParameter implements java.io.Serializable {

	/**
     * 
     */
    private static final long serialVersionUID = 4344744484811091876L;
	private String xml;

	/**
	 * 
	 */
	public CodesParameter() {
	}

	/**
	 * 
	 * @param xml xml
	 */
	public CodesParameter(String xml) {
		super();
		this.xml = xml;
	}

	/**
	 * 
	 * @return xml
	 */
	public String getXml() {
		return this.xml;
	}

	/**
	 * 
	 * @param xml xml
	 */
	public void setXml(String xml) {
		this.xml = xml;
	}
}
